#ifndef FREOFFCOMPIMPL_H_
#define FREOFFCOMPIMPL_H_
#include "ucps2.h"
#include "ucpm2.h"
#include "ape_common.h"
#include "type_define.h"

MPU_ENTRY void freOffCompAsm(v16u32 src);

void freOffCompImpl(int* ConfigAddr_comp, int* ConfigAddr_cordic, int *freEstOutAddr,int* data_ptr_ddr,int* res_ptr_ddr, int *ava_ptr_dm2, int *ava_ptr_dm3);

#endif /* FREQOFFSETEST_H_ */
